faststart
=========

.. dfhack-tool::
    :summary: Makes the main menu appear sooner.
    :tags: dfhack interface
    :no-command:

This plugin accelerates the initial "Loading..." screen that appears when the
game first starts, so you don't have to wait as long before the Main Menu
appears and you can start playing.

Usage
-----

::

    enable faststart
